spring:
  datasource:
    password: pass
    username: market1
    url: jdbc:postgresql://localhost:5433/new_market
  #    driver-class-name: org.postgresql.Driver
  jpa:
    hibernate:
      ddl-auto: update
    database-platform: org.hibernate.dialect.PostgreSQLDialect


